body {
	-webkit-font-smoothing: antialiased;
    font: normal 100%/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif; */
    color: #232525;    
	background-color:#FFF ;
	margin: 0;
	padding: 0;
}


ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img { 
	border: none;	
}

a:link {
	color:#414958;
	text-decoration:none;	
}
a:visited {
	color: #4E5869;	
	text-decoration:none;
}
a:hover, a:active, a:focus {
	text-decoration:none;
}

.infolink a:link {
	color:#76b7c9;
	text-decoration: underline;
}
.infolink a:visited {
	color: #76b7c9;
	text-decoration: underline;
}
.infolink a:hover, a:active, a:focus {
	text-decoration: none;
	color:#cba657;
}


.menulink a:link {	
	color:#FFF;
	text-decoration: none;
	font-size:12px;
	font-weight:bold;
}
.menulink a:visited {
	color:#FFF;
	text-decoration: none;
	font-size:12px;
	font-weight:bold;
}
.menulink a:hover, a:active, a:focus { 
	color:#e8be64;   //cba657
	text-decoration: none;
	font-size:12px;
	font-weight:bold;	
}

.anchor a:link {	
	color:#FFF;
	text-decoration: none;
}
.anchor a:visited {
	color:#FFF;
	text-decoration: none;
}
.anchor a:hover, a:active, a:focus { 
	color:#CCC;
	text-decoration: none;
}

.container {
	background-image:url(../images/homeimage9.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	
	position:absolute;
	z-index:-50px;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:block;
} 

.header {
	background-color:transparent;
	height:130px;
}

.headercontent {
	padding: 10px 0;
	max-width: 960px;
	min-width: 780px;		
	margin:auto;
	z-index:100px;	
	z-index:10px;
	
}

.headerbar {
	height:130px;
	background-color:#06435d;
	opacity:0.5;	
	width:100%;
	z-index:0;	
}

.navbar-fixed {
    top: 0;
	background-color:#57a5cb; /* #06435d;  /* 57a5cb */
	opacity:0.9;
	background-size:cover;	
    z-index:100;
    position:fixed;
    width: 100%;
	margin:auto;
	height:50px;	
}
.content {	
	/*background-image:url(images/openimage.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	z-index:-10px;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:block;
		
	/* -moz-background-size: cover;
	-webkit-background-size: cover; */
	
	background-color:transparent;
	overflow:auto;		
}
.contentcontent {
	padding: 10px 0;
	max-width: 960px;
	min-width: 780px;	
	margin:auto;
	overflow:hidden;		
}
.footer {		
	background-color:#333;
	width:100%;
	height:50px;
	bottom:0;
	margin-bottom:-50px;
	z-index:100px;
	position:absolute;	
}

.footercontent {
	padding: 10px 0;
	max-width: 960px;
	min-width: 780px;
	margin:auto;	
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.menuitem {
	padding:15px 15px;
	float:left;
}
.linkmenuitem {
	padding:0px 15px;
	float:left;
}
.singlediv {
	width:100%;		
	font-size:11px;
	color:#FFF;	
}
.onehalfbox {
	background-color:#FFF;
	width:44%;
	padding: 3% 1%;
	text-align:center;
	float:left;
		
}
.onethirdbox {
	background-color:#f4f4f4;
	width:29%;	
	border:1px;
	border-style:solid;
	border-color:#e6e6e6;
	color:#7f7f7f;
	padding: 3% 1%;
	text-align:center;
	float:left;	
}
.onethirdbox h3 {
	margin-top:15px;
	color:#053d52;	
}
.onethirdbox p {
	font-size:11px;	
}
.button {
	background-color:#57a5cb;		
	color:#FFF;
	border:1px;
	border-style:solid;
	border-color:#cba657;
	font-size:18px;		
	padding:3px 5px;
}
.divtitle {
	color:#333;
	font-size:35px;
	font-weight:bold;
	text-align:center;
	clear:both;
}
.inputclass {
	background-color:transparent;
	border:0px solid #CCC;
	border-bottom-width:1px;
	color:#666;
}
.squareclass {
	padding:5px 5px;
	background-color:#FFF;
	width:100px;
}
.pagetitle {
	 float:left;
	 clear:both;
	 margin-top:0;
	 width:100%;
	 text-align:center;
}
.pagetitle h1{
	color:#FFF;
	opacity:0.9;
	font-size:48px;
}
.pagetitle h3 {
	color:#d1e3ea;
	opacity:0.7;
}   